/* LAYOUT SETTINGS */
@import url(//cdn.website-start.de/s/css/templates/Playfair+Display.css);


body
{ background-color: #4d2b10; margin: 0; padding: 0;
}

body .diyw
{font-family: 'Playfair Display', serif; color: #3F3F3E;font-size: 12px;
}



.diyw #diywebWrapper{ width: 100%;}
.diyw #diywebElement1 { width:100%; height:20px;}
.diyw #diywebHeadWrap {  width: 930px;}
.diyw #diywebHeader {
	width:100%;
	padding-bottom: 25px;
}
.diyw #diywebAllContent { width:930px;}
.diyw #diywebFooter { width:100%; height:70px;}
.diyw #diywebMainContent, .diyw #diywebSidebar { min-height: 200px;}
.diyw #diywebFooterCenter,
.diyw #diywebWrapper,
.diyw .diywebListItem,
.diyw #diywebAllContent,
.diyw #diywebHeader,
.diyw #diywebFooter,
.diyw .diywebFooterCenter,
.diyw #mainNav1,
.diyw #diywebHeader div#emotion-header,
.diyw #diywebHeadWrap{ margin: 0 auto;}

/* TEXTFORMATIERUNG */

.diyw p,
.diyw .com-form-info { line-height: 18px;}
.diyw table {line-height: 18px; padding-left: 25px;}
.diyw .n .rightDownload {line-height: 18px;}
.diyw div.hr { border-color: #ccc;}

.diyw .nform {font-size: 12px;line-height: 18px; padding-left: 25px; display: block;}
.diyw .form-headline {font-size: 24px; color: #4d2b10; font-weight: normal; margin-top: 10px;}
.diyw .form-headline strong { font-weight: normal;}
.diyw .nform .form-item-zone label { font-weight: normal;}

.diyw .newsletter-main { padding-left: 25px;}
.diyw .newsletter-main hr { display: none;}
.diyw .newsletter-main strong { font-weight: normal;}

.diyw #diywebMainContent h1 { font-size: 56px; color: #bf1158; font-weight: normal; margin-bottom: 20px; line-height: 56px;}
.diyw #diywebMainContent h2 { font-size: 24px; color: #4d2b10; font-weight: normal; margin-top: 30px; margin-bottom: 15px;}
.diyw #diywebMainContent p { padding-left: 25px;}
.diyw #diywebMainContent .n .clearover { padding-left: 25px;}
.diyw #diywebMainContent .n .clearover p { padding-left: 0px;}
.diyw #diywebMainContent .n p a { font-size: 12px; text-decoration: underline; color: #000; font-family: 'Arvo', serif;}
.diyw #diywebMainContent ul {font-size: 12px; padding-left: 40px;}

.diyw #diywebSidebar h1 { font-size: 22px; color: #bf1158; font-weight: normal; margin-bottom: 10px;}
.diyw #diywebSidebar h2 { font-size: 18px; color: #046073; font-weight: normal;margin-top: 25px; margin-bottom: 10px;}
.diyw #diywebSidebar .n p a { font-size: 12px; text-decoration: underline; color: #000; font-family: 'Arvo', serif;}
.diyw #diywebSidebar ul {font-size: 12px; padding-left: 5px;}

/* HEADER */

.diyw #diywebHeader { background-image: url(http://s441641950.initial-website.co.uk/s/img/image01.png); background-repeat: repeat-x; background-position: bottom center;}
.diyw #diywebLogo { float: left; margin-top: 30px; width: 210px;}


/* NAVIGATION */

.diyw #diywebNavigation { float: left; margin-top: 30px; width: 680px; margin-left: 40px;}

.diyw #mainNav1,
.diyw #mainNav2,
.diyw #mainNav3 {list-style: none; margin: 0; padding: 0; white-space: nowrap; text-transform: uppercase;}

.diyw #mainNav1 a,
.diyw #mainNav2 a,
.diyw #mainNav3 a{ white-space: normal; word-wrap: break-word;}
.diyw #mainNav1 a,
.diyw #mainNav2 a,
.diyw #mainNav3 a { display: block; text-decoration: none;}

.diyw .mainNav1 {font-size: 18px; float: right;}
.diyw .mainNav1 li { padding: 0 10px; float: left;}
.diyw .mainNav1 a { color: #fff;}

.diyw #mainNav1 li:hover a { text-decoration: underline;}

.diyw #diywebSubNavigation .mainNav2 { padding-bottom: 30px;background-image: url(http://s441641950.initial-website.co.uk/s/img/image03.png); background-repeat: no-repeat; background-position: bottom center; margin-bottom: 20px;}
.diyw #diywebSubNavigation ul li { padding: 7px 0px;}
.diyw #diywebSubNavigation ul a { font-size: 14px; color: #4d2b10;}
.diyw #diywebSubNavigation .mainNav3 { padding-left: 30px;}
.diyw #diywebSubNavigation .mainNav2 .current,
.diyw #diywebSubNavigation .mainNav3 .current { color: #046073;}

.diyw #diywebAllContent { padding-top: 20px; padding-bottom: 40px;}
.diyw #diywebSidebar { width: 230px; float: right;}
.diyw #diywebMainContent{ width: 600px; float: left;}
.diyw .diywebListItem{ width: inherit; display: block;}
.diyw .diywebMiddleRow { background-color: #fff;}

/* FOOTER */

.diyw #diywebFooterBg {background-image: url(http://s441641950.initial-website.co.uk/s/img/image02.png); background-repeat: x-repeat; background-position: top center; height: 40px;}
.diyw #diywebFooterCenter {width: 930px; color: #fff; padding-top: 5px;}
.diyw #diywebFooterCenter a { color: #fff; text-decoration: none;}


/* CLEARFIX */

.diyw #diywebAllContent:before,
.diyw #diywebAllContent:after,
.diyw #diywebHeader:before,
.diyw #diywebHeader:after,
.diyw #mainNav1:before,
.diyw #mainNav1:after,
.diyw #mainNav2:before,
.diyw #mainNav2:after,
.diyw #mainNav3:before,
.diyw #mainNav3:after,
.diyw .thumbElement { content: "\0020"; display: block; height: 0; overflow: hidden;}

.diyw #mainNav1:after,
.diyw #mainNav2:after,
.diyw #mainNav3:after,
.diyw #diywebAllContent:after,
.diyw #diywebHeader:after,
.diyw .thumbElement  { clear: both; }

.diyw #mainNav1,
.diyw #mainNav2,
.diyw #mainNav3,
.diyw #diywebAllContent,
.diyw #diywebHeader,
.diyw .thumbElement {  zoom: 1; }
